@media screen and (max-width:1080px) {
.nav_bg_left {
	left:60px;
}
.nav_bg_right {
	right:60px;
}
#header_top {
	padding:27px 100px 0 100px;
}

}
@media screen and (max-width:1080px) {
.nav_bg_left,
.nav_bg_right {
	top:64px;
	width:220px;
	height:46px;
}
}
@media screen and (max-width:1000px) {
#logo { 
	max-width:300px;
}
#header_top {
	padding:27px 60px 0 60px;
}
#menu > li:nth-child(3) { 
	margin-left:340px;
}
#home_container {
	padding:50px 8% 40px 8%;
}
#main_container { padding-top:50px}
#rent_venue_holder {
	overflow:hidden;
	padding:0 20px 34px 20px;
}

}
@media screen and (max-width:938px) {
#share_area {
	padding:62px 14px 21px 0;
}
.add_wishlist {
	float:none;
	margin-bottom:15px;
}
.share_social {
	float:none;
}
}
@media screen and (max-width:855px) {
.nav_bg_left {
	left:40px;
}
.nav_bg_right {
	right:40px;
}
#home_container {
	padding:40px 5% 40px 5%;
}
#main_container { padding-top:40px}
.portfolio_box span {
	font-size:20px;
	line-height:24px;
	padding-bottom:20px;
}
.portfolio_icon {
	 padding-bottom:18px;
}
.top_icon_area ul li {
	margin-bottom:5px;
}
.icon_widget_box:last-child { padding-top:12px}
.sidebar_photo_box_bg {
	padding:6px 6%;
}
.sidebar_photo_box_bg p br { display:none}
#logo { 
	max-width:260px;
}
#menu > li:nth-child(3) { 
	margin-left:300px;
}

}
@media screen and (max-width:810px) {
#logo { 
	max-width:250px;
	top:40px;
}
#header_top {
	padding:27px 40px 0 40px;
}
}
@media screen and (max-width:767px) {
#header_top {
	padding:16px 10px 0 10px;
}
.header_social_box {
	max-width:420px;
	margin:0 auto;
}
.header_social {
	display:none;
}
#logo {
	position:relative;
	left:inherit;
	right:inherit;
	top:inherit;
	max-width:230px;
	width:auto;
	padding:15px 10px 0;
}
.nav_bg_left,
.nav_bg_right {
	display:none;
}
header { 
	padding-bottom:10px;
	min-height:inherit;
}
#home_container {
	padding:20px 10px 40px 10px;
}
#main_container { padding-top:20px}
.portfolio_box span {
	font-size:16px;
	line-height:22px;
}
.portfolio_icon {
	 padding-bottom:10px;
}
.portfolio_middle_box {
	padding:10px;
}
#portfolio_section {
	padding:10px 0 0 0;
}
nav { padding:0}
.top_icon_area {
	padding:0 0 25px 0;
}
.team_column {
	width:30%;
	float:left;
	margin-right:5%;
	padding-bottom:20px;
}
.header_search {
	float:none;
	background:url(../images/bgr_header_search_left.png) no-repeat left;
	padding-left:17px;
	max-width:280px;
	margin:0 auto;
}
.header_search_box {
	background:url(../images/bgr_header_search_rgt.png) no-repeat right;
	padding-right:20px;
}
.header_search_holder {
	width:100%;
	height:27px;
	background:url(../images/bgr_header_search_bg.png) repeat;
}
.header_search input[type='text'] { padding-left:0}
.page-template-template-inventory-php input#rwe-search {
    padding-left: 0 !important;
}
.top_title { display:none}
.home_text { display:none}
#footer_main_area {
	position:relative;
	left:inherit;
	right:inherit;
	top:inherit;
	background:none;
	border:2px solid #dab270;
	overflow:hidden;
	padding:10px 10px 10px 10px;
	margin:0;
	max-width:719px;
	width:auto;
	margin-left:-12px;
	margin-right:-12px;
	z-index:9999;
}
#footer_box {
	padding:4px;
	min-height:inherit;
}
.footer_rgt { padding-top:0;}
.footer_left p br { display:none}
.footer_left {
	padding:10px;
	min-height:inherit;
}
.feature {
	width:25%;
	padding:0 5px 10px 5px;
}
.checkbox_widget {
	width:100%;
}
#footer_logo { display:none}
.footer_social {
	display:block;
	padding-bottom:10px;
}
#footer_rgt_bg { background:none}
footer {
	padding:14px 15px 0 15px;
}
.icon_widget_box {
	border:none;
	padding:0 !important;
}
.top_icon_area ul li {
	background: url(../images/bgr_li_dot.png) no-repeat left center !important;
	line-height:inherit;
	padding-left:8px;
	margin-right:4px;
	text-align:center;
}
.top_icon_area ul { text-align:center !important}
/*.top_icon_area ul li:first-child { background:none !important}*/
.top_icon_area ul li a {
	 background:none !important; 
	 padding:0 !important; 
	 width: inherit!important;
	 height:inherit !important;
	 line-height:18px !important;
	 text-align:center !important;
}
.rent_text { display:block !important; margin-bottom:13px}
.mobile_view { display:block; padding:34px 0 0 0}
.mobile_social_area { display:block }
.desktop_view { display:none}
}
@media screen and (max-width:640px) {
.feature {
	width:25%;
}
.feature_middle_holder span {
	font-size:14px;
	line-height:16px;
}
#content_left {
	width:100%;
	float:none;
	padding-bottom:30px;
	padding-right:5px;
}
#content_right {
	width:100%;
	float:none;
}
.small_gallery,
.feature_photo {
	max-width:460px;
	margin:0 auto;
}
#left_container {
	width:100%;
	float:none;
	padding-bottom:20px;
}
#sidebar {
	width:100%;
	max-width:435px;
	margin:0 auto;
	float:none;
}
.entry-content .page_title {
	margin-left:-5px;
}
#container {
	padding:19px 0 0 0;
}
#contact_rgt {
	width:100%;
	float:none;
}
#contact_left {
	width:100%;
	float:none;
	padding-bottom:30px;
}
#google_map {
	padding-top:50%;
}
#as_seen_in_left{
	width:100%;
	float:none;
	border-left:none;
	padding:0 0 30px 0;
}
#as_seen_in_right {
	width:100%;
	float:none;
	border-left:none;
	padding:0;
	min-height:inherit;
	display:none;
}
.inner_logo img { margin:0 auto}
.prev_next_item_normal { display:none}
.prev_next_item_mobile {
	display: block;
	border-top:2px dotted #d1d1d1;
}
#rent_venue_holder {
	overflow:hidden;
	padding:0 10px 30px 10px;
}
.rent_venue_left {
	width:100%;
	float:none;
	padding-top:30px;
}
.full_content_page {
	padding-top:30px;
}
.rent_venue_rgt {
	width: auto;
	float:none;
	max-width:357px;
	margin:0 auto;
}
.checkbox_widget {
	width:50%;
}

.contact_mobile_view { display:block; padding:34px 0 0 0}
.contact_desktop_view { display:none}
.banner_desktop_view{ display:none;}
.banner_mobile_view{ display:block;}
}
@media screen and (max-width:625px) {
.footer_rgt { padding-top:15px;}
}
@media screen and (max-width:615px) {
.portfolio_box {
	width:50%;
	padding:0 5px 5px 0;
}
.wishlist_item { right:20px;}
#footer_logo { left:40px;
}
}
@media screen and (max-width:540px) {
.feature {
	width:33.33%;
}
.team_column {
	width:48%;
	margin-right:4%;
}
.team_column:nth-child(3n+3) {
	margin-right:4%;
}
.team_column:nth-child(2n+2) {
	margin-right:0;
}

}
@media screen and (max-width:500px) {
.footer_rgt {
	width:100%;
	float:left;
}
.footer_left {
	width:100%;
	float:none;
	background:none;
	min-height:10px;
	padding:0 0 5px 0;
}
.footer_rgt { padding-top:0;}
.footer_left p {
	font-size:12px;
}
.footer_left p span {
	display:block;
}
.footer_left p i { display:none}
.copyright br { display:block}
.copyright small { display:none}
}
@media screen and (max-width:450px) {
.feature {
	width:50%;
}
}
@media screen and (max-width:420px) {
.portfolio_box {
	width:100%;
	float:none;
	max-width:300px;
	margin:0 auto;
	padding:0 0 5px 0;
}
#portfolio_section {
	margin-right:0;
	padding:0;
}
.portfolio_hover_bg {
    background: url(../images/portfolio_hover_mobile.png) repeat;
    height:auto;
	padding:5px 0 4px 0;
    left: 0;
	bottom:0;
    opacity:1;
    top: inherit;
    visibility: visible;
	-webkit-transition: all 1ms ease-in-out;
	-moz-transition: all 1ms ease-in-out;
	-o-transition: all 1ms ease-in-out;
	transition: all 1ms ease-in-out;

}
.portfolio_icon { display:none}
.portfolio_box span {
	font-size:20px;
	line-height:26px;
	padding-bottom:25px;
}
.portfolio_box span {
    padding-bottom:0;
	background:none;
}
.feature_middle_holder span {
	font-size:16px;
	line-height:20px;
}
.as_seen_in_widget_left {
	width:100%;
	float:none;
	padding-bottom:20px;
}
.as_seen_in_widget_right {
	width:100%;
	float:none;
}
.widget_photo img,
.as_seen_in_widget_box img { margin:0 auto}
.checkbox_widget {
	width:100%;
	float:none;
}
}
@media screen and (max-width:320px) {
.feature {
	width:100%;
	padding:0 0 10px 0;
	float:none;
}
.photo_item {
	width:50%;
}
.team_column {
	width:100%;
	max-width:257px;
	margin:0 auto;
	float:none;
}
.team_column:nth-child(3n+3) {
	margin:0 auto;
}
.team_column:nth-child(2n+2) {
	margin:0 auto;
}
.top_icon_area ul li {
}
.icon_widget_box { padding-left:0}
}
